/* ================= */
/* === IMPORT ====== */
/* ================= */
@import url('jquery-ui.css');
@import url('../../admin/template/css/translations.css');
@import url('../../admin/template/css/variables.css');
@import url('slider.css');
@import url('input.css');
/* ================= */
/* === CONTENT ===== */
/* ================= */
.ui-button::selection, .ui-button ::selection {background:transparent;}
.ui-button::-moz-selection, .ui-button ::-moz-selection {background:transparent;}
* {resize:none;outline-width:0;}
html, body, form {margin:0px;padding:0px;}
html {overflow-y:scroll;}
img {border:0px;}
body {font-family:"Arial"; background:url(../img/web/crossword.png); color:#585858;}
/* == */
a  {font-weight:normal;text-decoration:none;color:#0099FF;}
a:hover {font-weight:normal;text-decoration:none; color:#CCC;}
/* == */
h1, h2, h3, h4 {letter-spacing:1px;display:block;font-weight:bold;}

/* ================= */
/* === TEMPLATE ==== */
/* ================= */
.main_container { display:block; width:980px; margin:0px auto; padding:0px; }

/* ============== */
/* === HEADER === */
/* ============== */
.main_container .header { display:block; float:left; width:100%; height:85px; padding:0px; margin:0px; }
.main_container .header > a { display:block; float:left; width:300px; height:85px; background:url(../img/web/logo.png) no-repeat;}
.main_container .header > ul { display:block; float:right; list-style:none; margin: 27px 0px;}
.main_container .header > ul > li { display:block; float:left; }
.main_container .header > ul > li > a { display:block; overflow:hidden; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px; margin:0px 5px;-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3); }

.main_container .header > form { display:block; float:right; margin: 27px 5px; -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3);-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; overflow:hidden; height:30px; border:1px solid #99D1FF;}
.main_container .header > form > input[type="text"]{ display:block; float:left; width:150px; border:none; padding:5px 10px; height:20px; color:#585858;}
.main_container .header > form > input[type="submit"]{ border:none; border-left:1px solid #99D1FF; display:block; float:left; width:30px; padding:5px; height:30px; cursor:pointer; background:url(../img/web/search.png) 30% 50% no-repeat; }

/* ================== */
/* === MAIN MENU  === */
/* ================== */
.main_container > .main_menu { display:block; float:left; width:100%; padding:0px; margin:0px; height:40px; line-height:40px; background: #7db9e8; /* Old browsers */ background: -moz-linear-gradient(top,  #7db9e8 0%, #207cca 100%, #1e5799 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#207cca), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* IE10+ */ background: linear-gradient(to bottom,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3);
}
.main_container > .main_menu ul { display:block; float:left; list-style:none; margin:0px; padding: 0px 10px;}
.main_container > .main_menu ul li{ display:block; float:left; border-right:1px solid #6762DA; margin:0px; padding:0px; position:relative;}
.main_container > .main_menu ul li:first-child{  border-left:1px solid #6762DA;}
.main_container > .main_menu ul li a {line-height:40px; height:40px; color:#fff; padding:0px 15px; display:block;}
.main_container > .main_menu ul li ul {background:transparent;left:-9999px;list-style:none;position:absolute;z-index:100; padding:0px; margin:0px;}
.main_container > .main_menu ul li ul li {float:none;min-width:130px; border:none !important;}
.main_container > .main_menu ul li ul li a {white-space:nowrap;font-size:14px;}
.main_container > .main_menu ul li.active {background: #62AAF3;}
.main_container > .main_menu ul li:hover {background: #7abcff;}
.main_container > .main_menu ul li:hover ul {left:0; background:#62AAF3;}
.main_container > .main_menu ul li ul li.active {background: #2F96FF;}
.main_container > .main_menu ul li ul li:hover {background: #7abcff;}
.main_container > .main_menu ul li ul li ul {display:none;}

/* ================= */
/* === CONTENT  ==== */
/* ================= */
.main_container > .content { display:block; float:left; width:100%; padding:0px; margin:10px 0px; }
.main_container > .content .full_content, .main_container > .content .right_content, .main_container > .content .left_menu { box-sizing: border-box; display:block; float:left; padding:0px; margin:0px 0px; background:#fff; border:1px solid #99D1FF; overflow:hidden; -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3);}
.main_container > .content .full_content h1, .main_container > .content .right_content h1, .main_container > .content .left_menu h1 { box-sizing: border-box; margin:0px; display:block; padding: 5px 20px; font-size:18px; font-weight:normal; border-bottom:1px solid #99D1FF; color:#fff; background: rgb(5,171,224); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(5,171,224,1) 0%, rgba(83,203,241,1) 60%, rgba(135,224,253,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,171,224,1)), color-stop(60%,rgba(83,203,241,1)), color-stop(100%,rgba(135,224,253,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05abe0', endColorstr='#87e0fd',GradientType=0 ); /* IE6-9 */
 }
.main_container > .content .full_content > div, .main_container > .content .right_content > div {padding:20px;}

.main_container > .content .full_content { width:100%; }
.main_container > .content .right_content { float:left; width:780px; }
.main_container > .content .left_menu { float:left; width:190px; margin-right:10px; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #7db9e8; /* Old browsers */ background: -moz-linear-gradient(top,  #7db9e8 0%, #207cca 100%, #1e5799 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#207cca), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* IE10+ */ background: linear-gradient(to bottom,  #7db9e8 0%,#207cca 100%,#1e5799 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); color:#fff;}

/* ===================== */
/* === PRODUCT VIEW ==== */
/* ===================== */
.product {display:block; float:left; margin:5px; width:220px; height:240px; border:1px solid #99D1FF; padding: 5px; color:#585858;  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; text-align:center; -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3);}
.product div { width:100%; height:200px; margin:0px auto 5px;}
.product div img { max-width:100%; max-height:100%; display:block; margin:0px auto;}
.product:hover {border:1px solid #578DB9;  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.5);}

.product_left {float:left; width:420px;}
.product_right {float:right; margin-top:70px; width:310px;}
.product_right .ico{ width:100px;}
.product_right a{ padding:0px; margin:0px;}

/* ===================== */
/* === LEFT MENU ======= */
/* ===================== */
.left_menu {padding:0px;margin:0px;}
.left_menu ul {list-style:none;margin:0px;padding:0px;}
.left_menu ul li {display:inline;font-size:12px;}
.left_menu ul li a {display:block;color:#585858;margin:0px;font-weight:normal;text-decoration:none;padding:10px 20px; line-height:15px; border-top:1px dotted #99D1FF; }
.left_menu ul li a:hover {color:#585858;background:#F0F0F0;text-decoration:none;}
.left_menu ul li.active a {color:#585858;background:#DAECFF;}
.left_menu ul li.active a:hover {color:#585858;background:#F0F0F0;}
.left_menu ul li ul li {font-size:11px;}
.left_menu ul li ul li a {padding:10px 20px 10px 30px; color:#585858; background:#F6F4FF;}
.left_menu ul li ul li.active a { }
.left_menu ul li.active ul li a { color:#585858; background:#F8F8F8; }
.left_menu ul li ul li ul li a {padding:10px 20px 10px 40px; color:#585858; background:#F8F8F8;}
.left_menu ul li ul li ul li.active a { }
.left_menu ul li ul li.active ul li a { }
.left_menu ul li.active ul li ul li a { }
.left_menu ul li ul li ul li ul li a {padding:3px 30px; }
.left_menu ul li ul li ul li ul li.active a {color:#000;background:#666;}
.left_menu ul li ul li ul li.active ul li a {color:#ffcc00;background:#999;}
.left_menu ul li ul li.active ul li ul li a {color:#ffcc00;background:#999;}
.left_menu ul li.active ul li ul li ul li a {color:#ffcc00;background:#999;}
.left_menu ul li ul li ul li ul li ul li a {padding:3px 40px;color:#ffcc00;background:#CCC;}
.left_menu ul li ul li ul li ul li ul li.active a {color:#000;background:#666;}
.left_menu ul li ul li ul li ul li.active ul li a {color:#ffcc00;background:#CCC;}
.left_menu ul li ul li ul li.active ul li ul li a {color:#ffcc00;background:#CCC;}
.left_menu ul li ul li.active ul li ul li ul li a {color:#ffcc00;background:#CCC;}
.left_menu ul li.active ul li ul li ul li ul li a {color:#ffcc00;background:#CCC;}
.left_menu ul li ul li ul li ul li ul li ul li a {padding:3px 50px;color:#ffcc00;background:#FFF;}
.left_menu ul li ul li ul li ul li ul li ul li.active a {color:#000;background:#666;}
.left_menu ul li ul li ul li ul li ul li.active ul li a {color:#ffcc00;background:#FFF;}
.left_menu ul li ul li ul li ul li.active ul li ul li a {color:#ffcc00;background:#FFF;}
.left_menu ul li ul li ul li.active ul li ul li ul li a {color:#ffcc00;background:#FFF;}
.left_menu ul li ul li.active ul li ul li ul li ul li a {color:#ffcc00;background:#FFF;}
.left_menu ul li.active ul li ul li ul li ul li ul li a {color:#ffcc00;background:#FFF;}
/* ================= */
/* === FOOTER   ==== */
/* ================= */
.main_container > .footer { display:block; float:left; width:100%; padding:0px; margin:0px; height:40px; line-height:40px; background:#189AFF; color:#fff; text-align:center; -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3); font-size:0.6em;}

/* ===================== */
/* === LIGHTBOX PLUGIN = */
/* ===================== */
#jquery-overlay {position:fixed;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox {position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img {border:none;}
#lightbox-container-image-box {position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image {padding:10px;}
#lightbox-loading {position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav {position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav {left:0;}
#lightbox-nav a {outline:none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev {left:0;float:left;}
#lightbox-nav-btnNext {right:0;float:right;}
#lightbox-container-image-data-box {font:normal normal 10px/1.4em "Lucida Sans Unicode";background-color:#fff;margin:0 auto;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data {padding:0 15px;color:#666;}
#lightbox-container-image-data #lightbox-image-details {width:70%;float:left;text-align:left;}
#lightbox-image-details-caption {display:inline;font:bold normal 10px/100% "Lucida Sans Unicode";}
#lightbox-image-details-caption a {text-decoration:none;color:#252525;}
#lightbox-image-details-caption a:hover {text-decoration:underline;color:#707070;}
#lightbox-image-details-currentNumber {display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav {height:30px;}
#lightbox-secNav-btnClose {width:66px;float:right;padding-bottom:0.7em;}
/* ===================== */
/* === GALLERY ========= */
/* ===================== */
.pildi_album {}
.pildi_album .pildi_raam {padding:0px;margin:4px;float:left;text-align:left;border:0px;-moz-box-shadow: 4px 4px 3px 0px #AAA;-webkit-box-shadow: 4px 4px 3px 0px #AAA;box-shadow: 4px 4px 3px 0px #AAA;}
.pildi_album .pildi_raam:hover {-moz-box-shadow: 4px 4px 3px 0px #999;-webkit-box-shadow: 4px 4px 3px 0px #999;box-shadow: 4px 4px 3px 0px #999;}
.pildi_album .pildi_raam:hover .pilt img {opacity:0.70;filter:alpha(opacity=70);}
.pildi_album .pildi_raam .pilt {padding:3px;border:1px solid #CCC;}
.pildi_album .pildi_raam .pilt .album {bottom:0px;left:0px;width:100%;}
.pildi_album .pildi_raam .pilt .album .bg {background:#CCC;width:100%;height:50px;opacity:0.6;filter:alpha(opacity=60);}
.pildi_album .pildi_raam .pilt .album .title {z-index:3;line-height:100%;top:0px;left:0px;padding:10px 0px 10px 20px;color:#FFF;}

.full_news {width:590px; padding:0px 10px 0px 0px; border-right:1px solid #585858;}
.full_news img {width:590px; }
.side_news {width:290px; margin:0px 10px 0px -1px; border-left:1px solid #585858; padding: 0px 0px 0px 15px;}

@media (min-width: 980px){	
	.main_container > .main_menu { -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
	.main_container > .content .full_content, .main_container > .content .right_content, .main_container > .content .left_menu { -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
	div.anythingSlider .anythingWindow { -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
	.main_container > .footer { -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
}